/* トップ画像 
 *　画像の端を削って画像が小さくなりすぎるのを防ぐ　
 */
#mainImgWrapper {
	/* 調整要 */
	margin-left: -5%;
	margin-right: -5%;
	max-height: 500px;
}
/****************************
 * コンテンツトップ 
 */
/* エントリーボタン（画像）
 */
#contentTop div.entry {
	top: 70px;	
}
#contentTop div.entry img {
    width: 150px;
}
